Loading ...
Sorry, an error occurred while loading the content.

Oracle Apps R12 - Apps 11.5.10 - SAP ECC6.0 Sr3 - IS Retail6.0 - IS Oil&Gas 6.0 - SCM2007 - SRM2007 - Netweaver2007 - Solution Manager2007 - Bi7.0 Sr3 - CRM2007 - CRM5.0 - SRM5.0 - SCM5.0 - Xi7.1 - Xi7.0 - EP7.0 - Peoplesoft 8.8 - DW Software

Expand Messages
  • madhu_of@yahoo.com
    Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
    Message 1 of 10 , Jul 8, 2009
    • 0 Attachment
      Hi,

      Please check your requirement of software from the following list and reply for further details.

      Oracle Apps R12
      Oracle Apps 11.5.10
      Oracle Apps 11.5.9

      SAP ECC6.0 Sr3*
      SAP ECC6.0 Sr2
      SAP CRM 2007*
      SAP CRM 5.0

      SAP SCM2007*
      SAP SCM5.0
      SAP SRM2007*
      SAP SRM5.0
      SAP BI7.0 SR3*
      SAP BI7.0
      SAP IS Retail 6.0
      SAP IS Oil&Gas 6.0
      SAP Xi7.1*
      SAP Xi 7.0 or Pi 7.0
      SAP Solution Manager2007*
      SAP Solution Manager 4.0
      SAP Netweaver2004s

      SAP ECC5.0

      SAP R3 4.7
      SAP BW 3.1
      SAP CRM 4.0 
      SAP Xi 3.0
      SAP Netweaver 2004
      SAP APO 3.1
      SAP EP 7.0
      SAP EP 6.0
      SAP Business One 2007*
      SAP Business One (B1)

      People Soft 8.8

      Siebel 7.8
      Siebel CRM
      BO R3.1
      INformatica8.6*
      Informatica8.1
      Cognos 8.1
      SAS9.3.1
      Dotnet2008

      For more information, contact me at madhu_of@...

      All the best

      Thanks & Regards
      Madhu

      Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


      Looking for local information? Find it on Yahoo! Local
    • madhu_of@yahoo.com
      Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
      Message 2 of 10 , Jul 8, 2009
      • 0 Attachment
        Hi,

        Please check your requirement of software from the following list and reply for further details.

        Oracle Apps R12
        Oracle Apps 11.5.10
        Oracle Apps 11.5.9

        SAP ECC6.0 Sr3*
        SAP ECC6.0 Sr2
        SAP CRM 2007*
        SAP CRM 5.0

        SAP SCM2007*
        SAP SCM5.0
        SAP SRM2007*
        SAP SRM5.0
        SAP BI7.0 SR3*
        SAP BI7.0
        SAP IS Retail 6.0
        SAP IS Oil&Gas 6.0
        SAP Xi7.1*
        SAP Xi 7.0 or Pi 7.0
        SAP Solution Manager2007*
        SAP Solution Manager 4.0
        SAP Netweaver2004s

        SAP ECC5.0

        SAP R3 4.7
        SAP BW 3.1
        SAP CRM 4.0 
        SAP Xi 3.0
        SAP Netweaver 2004
        SAP APO 3.1
        SAP EP 7.0
        SAP EP 6.0
        SAP Business One 2007*
        SAP Business One (B1)

        People Soft 8.8

        Siebel 7.8
        Siebel CRM
        BO R3.1
        INformatica8.6*
        Informatica8.1
        Cognos 8.1
        SAS9.3.1
        Dotnet2008

        For more information, contact me at madhu_of@...

        All the best

        Thanks & Regards
        Madhu

        Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


        Looking for local information? Find it on Yahoo! Local
      • madhu_of@yahoo.com
        Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
        Message 3 of 10 , Jul 8, 2009
        • 0 Attachment
          Hi,

          Please check your requirement of software from the following list and reply for further details.

          Oracle Apps R12
          Oracle Apps 11.5.10
          Oracle Apps 11.5.9

          SAP ECC6.0 Sr3*
          SAP ECC6.0 Sr2
          SAP CRM 2007*
          SAP CRM 5.0

          SAP SCM2007*
          SAP SCM5.0
          SAP SRM2007*
          SAP SRM5.0
          SAP BI7.0 SR3*
          SAP BI7.0
          SAP IS Retail 6.0
          SAP IS Oil&Gas 6.0
          SAP Xi7.1*
          SAP Xi 7.0 or Pi 7.0
          SAP Solution Manager2007*
          SAP Solution Manager 4.0
          SAP Netweaver2004s

          SAP ECC5.0

          SAP R3 4.7
          SAP BW 3.1
          SAP CRM 4.0 
          SAP Xi 3.0
          SAP Netweaver 2004
          SAP APO 3.1
          SAP EP 7.0
          SAP EP 6.0
          SAP Business One 2007*
          SAP Business One (B1)

          People Soft 8.8

          Siebel 7.8
          Siebel CRM
          BO R3.1
          INformatica8.6*
          Informatica8.1
          Cognos 8.1
          SAS9.3.1
          Dotnet2008

          For more information, contact me at madhu_of@...

          All the best

          Thanks & Regards
          Madhu

          Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


          See the Web's breaking stories, chosen by people like you. Check out Yahoo! Buzz.
        • SOFTWARE - SOFTWARE - SOFTWARE
          Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
          Message 4 of 10 , Jul 28, 2009
          • 0 Attachment
            Hi,

            Please check your requirement of software from the following list and reply for further details.

            Oracle Apps R12
            Oracle Apps 11.5.10
            Oracle Apps 11.5.9

            SAP ECC6.0 Sr3*
            SAP ECC6.0 Sr2
            SAP CRM 2007*
            SAP CRM 5.0

            SAP SCM2007*
            SAP SCM5.0
            SAP SRM2007*
            SAP SRM5.0
            SAP BI7.0 SR3*
            SAP BI7.0
            SAP IS Retail 6.0
            SAP IS Oil&Gas 6.0
            SAP Xi7.1*
            SAP Xi 7.0 or Pi 7.0
            SAP Solution Manager2007*
            SAP Solution Manager 4.0
            SAP Netweaver2004s

            SAP ECC5.0

            SAP R3 4.7
            SAP BW 3.1
            SAP CRM 4.0 
            SAP Xi 3.0
            SAP Netweaver 2004
            SAP APO 3.1
            SAP EP 7.0
            SAP EP 6.0
            SAP Business One 2007*
            SAP Business One (B1)

            People Soft 8.8

            Siebel 7.8
            Siebel CRM
            BO R3.1
            INformatica8.6*
            Informatica8.1
            Cognos 8.1
            SAS9.3.1
            Dotnet2008

            For more information, contact me at madhu_of@...

            All the best

            Thanks & Regards
            Madhu

            Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


            Yahoo! recommends that you upgrade to the new and safer Internet Explorer 8.
          • SOFTWARE - SOFTWARE - SOFTWARE
            Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
            Message 5 of 10 , Aug 11, 2009
            • 0 Attachment
              Hi,

              Please check your requirement of software from the following list and reply for further details.

              Oracle Apps R12
              Oracle Apps 11.5.10
              Oracle Apps 11.5.9

              SAP ECC6.0 Sr3*
              SAP ECC6.0 Sr2
              SAP CRM 2007*
              SAP CRM 5.0

              SAP SCM2007*
              SAP SCM5.0
              SAP SRM2007*
              SAP SRM5.0
              SAP BI7.0 SR3*
              SAP BI7.0
              SAP IS Retail 6.0
              SAP IS Oil&Gas 6.0
              SAP Xi7.1*
              SAP Xi 7.0 or Pi 7.0
              SAP Solution Manager2007*
              SAP Solution Manager 4.0
              SAP Netweaver2004s

              SAP ECC5.0

              SAP R3 4.7
              SAP BW 3.1
              SAP CRM 4.0 
              SAP Xi 3.0
              SAP Netweaver 2004
              SAP APO 3.1
              SAP EP 7.0
              SAP EP 6.0
              SAP Business One 2007*
              SAP Business One (B1)

              People Soft 8.8

              Siebel 7.8
              Siebel CRM
              BO R3.1
              INformatica8.6*
              Informatica8.1
              Cognos 8.1
              SAS9.3.1
              Dotnet2008

              For more information, contact me at madhu_of@...

              All the best

              Thanks & Regards
              Madhu

              Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


              See the Web's breaking stories, chosen by people like you. Check out Yahoo! Buzz.
            • SOFTWARE - SOFTWARE - SOFTWARE
              Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
              Message 6 of 10 , Sep 12, 2009
              • 0 Attachment
                Hi,

                Please check your requirement of software from the following list and reply for further details.

                Oracle Apps R12
                Oracle Apps 11.5.10
                Oracle Apps 11.5.9

                SAP ECC6.0 Sr3*
                SAP ECC6.0 Sr2
                SAP CRM 2007*
                SAP CRM 5.0

                SAP SCM2007*
                SAP SCM5.0
                SAP SRM2007*
                SAP SRM5.0
                SAP BI7.0 SR3*
                SAP BI7.0
                SAP IS Retail 6.0
                SAP IS Oil&Gas 6.0
                SAP Xi7.1*
                SAP Xi 7.0 or Pi 7.0
                SAP Solution Manager2007*
                SAP Solution Manager 4.0
                SAP Netweaver2004s

                SAP ECC5.0

                SAP R3 4.7
                SAP BW 3.1
                SAP CRM 4.0 
                SAP Xi 3.0
                SAP Netweaver 2004
                SAP APO 3.1
                SAP EP 7.0
                SAP EP 6.0
                SAP Business One 2007*
                SAP Business One (B1)

                People Soft 8.8

                Siebel 7.8
                Siebel CRM
                BO R3.1
                INformatica8.6*
                Informatica8.1
                Cognos 8.1
                SAS9.3.1
                Dotnet2008

                For more information, contact me at madhu_of@...

                All the best

                Thanks & Regards
                Madhu

                Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


                From cricket scores to your friends. Try the Yahoo! India Homepage!
              Your message has been successfully submitted and would be delivered to recipients shortly.